general_description: |
  The record contains raw data pertinent to the publication:
  On-Surface Cyclization of Vinyl Groups on Poly-para-phenylene Involving An Unusual Pentagon to Hexagon Transformation Marco Di Giovannantonio, Zijie Qiu, Carlo A. Pignedoli, Sobi Asako, Pascal Ruffieux, Klaus Müllen, Akimitsu Narita, Roman Fasel Nature Communications in press (2024)
  DOI: xx
work468a-aiida012.aiida:
  description: |
    Full calculation provenance provided by an archive of AiiDA nodes.
    See https://www.materialscloud.org/ and http://www.aiida.net/.
work468a.aiida:
  description: |
    Full calculation provenance provided by an archive of AiiDA nodes.
    See https://www.materialscloud.org/ and http://www.aiida.net/.
Figure_S7:
  description: Folder containing files related to <Figure_S7>
  content:
  - c-black-line_dIdV-Igor.txt
  - auto_c-black-line_dIdV-Igor.csv
  - c-blue-line_dIdV-Igor.txt
  - auto_c-blue-line_dIdV-Igor.csv
  - c-red-line_dIdV-Igor.txt
  - auto_c-red-line_dIdV-Igor.csv
  c-black-line_dIdV-Igor.txt:
    location: data/Figure_S7
    description: |
      The file contains the data for the dIdV map related to Figure_S7 c-black-line
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c-black-line_dIdV-Igor.csv:
    location: data/Figure_S7
    description: data content of c-black-line_dIdV-Igor.txt in csv format
  c-blue-line_dIdV-Igor.txt:
    location: data/Figure_S7
    description: |
      The file contains the data for the dIdV map related to Figure_S7 c-blue-line
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c-blue-line_dIdV-Igor.csv:
    location: data/Figure_S7
    description: data content of c-blue-line_dIdV-Igor.txt in csv format
  c-red-line_dIdV-Igor.txt:
    location: data/Figure_S7
    description: |
      The file contains the data for the dIdV map related to Figure_S7 c-red-line
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c-red-line_dIdV-Igor.csv:
    location: data/Figure_S7
    description: data content of c-red-line_dIdV-Igor.txt in csv format
Figure_1:
  description: Folder containing files related to <Figure_1>
  content:
  - d-155C_STM-Igor.txt
  - auto_d-155C_STM-Igor.csv
  - d-215C_STM-Igor.txt
  - auto_d-215C_STM-Igor.csv
  - d-405C_STM-Igor.txt
  - auto_d-405C_STM-Igor.csv
  - d-75C_STM-Igor.txt
  - auto_d-75C_STM-Igor.csv
  d-155C_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 d-155C
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d-155C_STM-Igor.csv:
    location: data/Figure_1
    description: data content of d-155C_STM-Igor.txt in csv format
  d-215C_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 d-215C
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d-215C_STM-Igor.csv:
    location: data/Figure_1
    description: data content of d-215C_STM-Igor.txt in csv format
  d-405C_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 d-405C
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d-405C_STM-Igor.csv:
    location: data/Figure_1
    description: data content of d-405C_STM-Igor.txt in csv format
  d-75C_STM-Igor.txt:
    location: data/Figure_1
    description: |
      The file contains the data for the STM image related to Figure_1 d-75C
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d-75C_STM-Igor.csv:
    location: data/Figure_1
    description: data content of d-75C_STM-Igor.txt in csv format
Figure_2:
  description: Folder containing files related to <Figure_2>
  content:
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - b_AFM-Igor.txt
  - auto_b_AFM-Igor.csv
  - c_AFM-Igor.txt
  - auto_c_AFM-Igor.csv
  - g_STM-Igor.txt
  - auto_g_STM-Igor.csv
  - h_AFM-Igor.txt
  - auto_h_AFM-Igor.csv
  a_STM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STM image related to Figure_2 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a_STM-Igor.csv:
    location: data/Figure_2
    description: data content of a_STM-Igor.txt in csv format
  b_AFM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the AFM image related to Figure_2 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_b_AFM-Igor.csv:
    location: data/Figure_2
    description: data content of b_AFM-Igor.txt in csv format
  c_AFM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the AFM image related to Figure_2 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c_AFM-Igor.csv:
    location: data/Figure_2
    description: data content of c_AFM-Igor.txt in csv format
  g_STM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STM image related to Figure_2 g
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_g_STM-Igor.csv:
    location: data/Figure_2
    description: data content of g_STM-Igor.txt in csv format
  h_AFM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the AFM image related to Figure_2 h
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_h_AFM-Igor.csv:
    location: data/Figure_2
    description: data content of h_AFM-Igor.txt in csv format
Figure_3:
  description: Folder containing files related to <Figure_3>
  content:
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - b_STM-Igor.txt
  - auto_b_STM-Igor.csv
  - c_AFM-Igor.txt
  - auto_c_AFM-Igor.csv
  - d_AFM-Igor.txt
  - auto_d_AFM-Igor.csv
  a_STM-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the STM image related to Figure_3 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a_STM-Igor.csv:
    location: data/Figure_3
    description: data content of a_STM-Igor.txt in csv format
  b_STM-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the STM image related to Figure_3 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_b_STM-Igor.csv:
    location: data/Figure_3
    description: data content of b_STM-Igor.txt in csv format
  c_AFM-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the AFM image related to Figure_3 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c_AFM-Igor.csv:
    location: data/Figure_3
    description: data content of c_AFM-Igor.txt in csv format
  d_AFM-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the AFM image related to Figure_3 d
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d_AFM-Igor.csv:
    location: data/Figure_3
    description: data content of d_AFM-Igor.txt in csv format
Figure_4:
  description: Folder containing files related to <Figure_4>
  content:
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - b_AFM-Igor.txt
  - auto_b_AFM-Igor.csv
  - c_STM-Igor.txt
  - auto_c_STM-Igor.csv
  - d_AFM-Igor.txt
  - auto_d_AFM-Igor.csv
  - e_AFM-Igor.txt
  - auto_e_AFM-Igor.csv
  - f_AFM-Igor.txt
  - auto_f_AFM-Igor.csv
  - g_AFM-Igor.txt
  - auto_g_AFM-Igor.csv
  - h_AFM-Igor.txt
  - auto_h_AFM-Igor.csv
  a_STM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the STM image related to Figure_4 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a_STM-Igor.csv:
    location: data/Figure_4
    description: data content of a_STM-Igor.txt in csv format
  b_AFM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the AFM image related to Figure_4 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_b_AFM-Igor.csv:
    location: data/Figure_4
    description: data content of b_AFM-Igor.txt in csv format
  c_STM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the STM image related to Figure_4 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c_STM-Igor.csv:
    location: data/Figure_4
    description: data content of c_STM-Igor.txt in csv format
  d_AFM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the AFM image related to Figure_4 d
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d_AFM-Igor.csv:
    location: data/Figure_4
    description: data content of d_AFM-Igor.txt in csv format
  e_AFM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the AFM image related to Figure_4 e
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_e_AFM-Igor.csv:
    location: data/Figure_4
    description: data content of e_AFM-Igor.txt in csv format
  f_AFM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the AFM image related to Figure_4 f
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_f_AFM-Igor.csv:
    location: data/Figure_4
    description: data content of f_AFM-Igor.txt in csv format
  g_AFM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the AFM image related to Figure_4 g
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_g_AFM-Igor.csv:
    location: data/Figure_4
    description: data content of g_AFM-Igor.txt in csv format
  h_AFM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the AFM image related to Figure_4 h
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_h_AFM-Igor.csv:
    location: data/Figure_4
    description: data content of h_AFM-Igor.txt in csv format
Figure_5:
  description: Folder containing files related to <Figure_5>
  content:
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - b_AFM-Igor.txt
  - auto_b_AFM-Igor.csv
  - c_AFM-Igor.txt
  - auto_c_AFM-Igor.csv
  - d_STM-Igor.txt
  - auto_d_STM-Igor.csv
  - e_AFM-Igor.txt
  - auto_e_AFM-Igor.csv
  - f_AFM-Igor.txt
  - auto_f_AFM-Igor.csv
  a_STM-Igor.txt:
    location: data/Figure_5
    description: |
      The file contains the data for the STM image related to Figure_5 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a_STM-Igor.csv:
    location: data/Figure_5
    description: data content of a_STM-Igor.txt in csv format
  b_AFM-Igor.txt:
    location: data/Figure_5
    description: |
      The file contains the data for the AFM image related to Figure_5 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_b_AFM-Igor.csv:
    location: data/Figure_5
    description: data content of b_AFM-Igor.txt in csv format
  c_AFM-Igor.txt:
    location: data/Figure_5
    description: |
      The file contains the data for the AFM image related to Figure_5 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c_AFM-Igor.csv:
    location: data/Figure_5
    description: data content of c_AFM-Igor.txt in csv format
  d_STM-Igor.txt:
    location: data/Figure_5
    description: |
      The file contains the data for the STM image related to Figure_5 d
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d_STM-Igor.csv:
    location: data/Figure_5
    description: data content of d_STM-Igor.txt in csv format
  e_AFM-Igor.txt:
    location: data/Figure_5
    description: |
      The file contains the data for the AFM image related to Figure_5 e
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_e_AFM-Igor.csv:
    location: data/Figure_5
    description: data content of e_AFM-Igor.txt in csv format
  f_AFM-Igor.txt:
    location: data/Figure_5
    description: |
      The file contains the data for the AFM image related to Figure_5 f
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_f_AFM-Igor.csv:
    location: data/Figure_5
    description: data content of f_AFM-Igor.txt in csv format
Figure_S3:
  description: Folder containing files related to <Figure_S3>
  content:
  - a-inset_STM-Igor.txt
  - auto_a-inset_STM-Igor.csv
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - e_STM-Igor.txt
  - auto_e_STM-Igor.csv
  - f_STM-Igor.txt
  - auto_f_STM-Igor.csv
  a-inset_STM-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the STM image related to Figure_S3 a-inset
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a-inset_STM-Igor.csv:
    location: data/Figure_S3
    description: data content of a-inset_STM-Igor.txt in csv format
  a_STM-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the STM image related to Figure_S3 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a_STM-Igor.csv:
    location: data/Figure_S3
    description: data content of a_STM-Igor.txt in csv format
  e_STM-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the STM image related to Figure_S3 e
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_e_STM-Igor.csv:
    location: data/Figure_S3
    description: data content of e_STM-Igor.txt in csv format
  f_STM-Igor.txt:
    location: data/Figure_S3
    description: |
      The file contains the data for the STM image related to Figure_S3 f
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_f_STM-Igor.csv:
    location: data/Figure_S3
    description: data content of f_STM-Igor.txt in csv format
Figure_S4:
  description: Folder containing files related to <Figure_S4>
  content:
  - d_AFM-Igor.txt
  - auto_d_AFM-Igor.csv
  - e_AFM-Igor.txt
  - auto_e_AFM-Igor.csv
  - g_AFM-Igor.txt
  - auto_g_AFM-Igor.csv
  - h_AFM-Igor.txt
  - auto_h_AFM-Igor.csv
  d_AFM-Igor.txt:
    location: data/Figure_S4
    description: |
      The file contains the data for the AFM image related to Figure_S4 d
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d_AFM-Igor.csv:
    location: data/Figure_S4
    description: data content of d_AFM-Igor.txt in csv format
  e_AFM-Igor.txt:
    location: data/Figure_S4
    description: |
      The file contains the data for the AFM image related to Figure_S4 e
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_e_AFM-Igor.csv:
    location: data/Figure_S4
    description: data content of e_AFM-Igor.txt in csv format
  g_AFM-Igor.txt:
    location: data/Figure_S4
    description: |
      The file contains the data for the AFM image related to Figure_S4 g
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_g_AFM-Igor.csv:
    location: data/Figure_S4
    description: data content of g_AFM-Igor.txt in csv format
  h_AFM-Igor.txt:
    location: data/Figure_S4
    description: |
      The file contains the data for the AFM image related to Figure_S4 h
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_h_AFM-Igor.csv:
    location: data/Figure_S4
    description: data content of h_AFM-Igor.txt in csv format
Figure_S5:
  description: Folder containing files related to <Figure_S5>
  content:
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - b_AFM-Igor.txt
  - auto_b_AFM-Igor.csv
  - c_AFM-Igor.txt
  - auto_c_AFM-Igor.csv
  - d_AFM-Igor.txt
  - auto_d_AFM-Igor.csv
  a_STM-Igor.txt:
    location: data/Figure_S5
    description: |
      The file contains the data for the STM image related to Figure_S5 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_a_STM-Igor.csv:
    location: data/Figure_S5
    description: data content of a_STM-Igor.txt in csv format
  b_AFM-Igor.txt:
    location: data/Figure_S5
    description: |
      The file contains the data for the AFM image related to Figure_S5 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_b_AFM-Igor.csv:
    location: data/Figure_S5
    description: data content of b_AFM-Igor.txt in csv format
  c_AFM-Igor.txt:
    location: data/Figure_S5
    description: |
      The file contains the data for the AFM image related to Figure_S5 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_c_AFM-Igor.csv:
    location: data/Figure_S5
    description: data content of c_AFM-Igor.txt in csv format
  d_AFM-Igor.txt:
    location: data/Figure_S5
    description: |
      The file contains the data for the AFM image related to Figure_S5 d
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: xx
  auto_d_AFM-Igor.csv:
    location: data/Figure_S5
    description: data content of d_AFM-Igor.txt in csv format
